/*** WEBSITE GLOBAL CSS ***/

@import url("/_assets/css/menu.css");

/*** 

FONT FAMILIES 

font-family: 'Merriweather', serif;
font-family: 'Open Sans', sans-serif;

***/

body.funzone {
	background-image: url(/_assets/img/template/bgFunZone.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
}

header a {
	color: #1a9886;
}

header a:hover {
	color: #1a9886;
    text-decoration: underline;
}

header {
    padding: 30px 0; 
    background-color: #fff;
}

header .logo {text-indent: 0; position: relative; }

header .logo img {
	max-width: 100%;
    max-height: 80px;
}

header .contact {
	line-height: 20px;
}

header .contact input[type="text"] {

    border-color: #d3d4d6;
    border-style: solid;
    border-width: 1px 0px 1px 1px;
    padding: 9px 15px 8px 15px;
    font-size: 13px;
    outline: none;
    

}

header .contact input[type="submit"] {

    font-weight: lighter;
    background-color: #00a994;
    text-transform: uppercase;
    border: 0;
    color: #fff;
	font-size: 12px;
    padding: 10px 15px;
    transition: background-color 0.3s ease-in-out;
    
}

header .contact input[type="submit"]:hover {

    background-color: #003C79;
    cursor: pointer;
    
}


@media (min-width: 768px) {
	
    header .logo img {
        top: 50%;
        left: 0;
        position: absolute;
        transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        -webkit-transform: translate(0,-50%);
    }
    
}

@media (max-width: 767px) {

    
    header .logo > p {
          text-align: center;
        
    }
    
    header .contact {
        
        text-align: center;
    }    
    
}


/* SLIDER */

section.sliderBox {
	background-image: url("/_assets/img/template/slider-background.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

/* ------ */



/* INNER BANNERS */


.sliderBox.inner .bgImg {
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.sliderBox.inner .bgImg .pageTitle {
    position: absolute;
    bottom: 0;
    left: 20px;
    font-style: italic;
	background-color: #003c79;
    font-family: 'Merriweather', serif;
    display: inline-block;
    text-transform: uppercase;
    padding: 15px 60px;
    color: #fff;
    font-size: 20px;
}

@media (max-width: 767px) {

    .sliderBox.inner .bgImg {
        background-size: contain !important;
        background-position: top;
    }
    
    
    .sliderBox.inner .bgImg .pageTitle {
        background-color: #003c79;
        bottom: 0px;
        position: relative;
        left: 0px;
        font-family: 'Merriweather', serif;
        display: block;
        width: 100%;
        text-transform: uppercase;
        padding: 15px 25px;
        color: #fff;
        font-size: 19px;
    }
    
}


/* ------------- */





/* HECTORS FUN ZONE */

.topGraph img {max-width: 100%;}

.topGraph {z-index: 10;}

.topGraph.left {
    left: 5%;
	z-index: 20;
}

.topGraph.left img {

}

.topGraph.mid {
	position: absolute;
    top: 45%;
    left: 53%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    
}

.topGraph.mid img {

}
.topGraph.right {
	position: absolute;
    top: 50%;
    right: -4%;
    transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    -webkit-transform: translate(0%,-50%);
}
.topGraph.right img {

}


section.pageContent.funzone {
    margin-top: -150px;
    padding-top: 202px !important;
}

.funzones .item {
    background-color: #efefef;
    border-radius: 20px;
    margin-bottom: 30px;
    position: relative;
    margin: 40px;
    cursor: pointer;
    transition: 0.3s cubic-bezier(.89,.03,.46,2.01);
}

.funzones .item.yellow {background-color: #EFD25F;}
.funzones .item.navy {background-color: #143D75;}
.funzones .item.orange {background-color: #F29D46;}
.funzones .item.teal {background-color: #4AA695;}

.funzones .item img {position: absolute; max-width: 90%;}

.funzones .item.yellow img {
	max-width: 90%;
 	left: 50%;
    top: -30%;
    
    transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
}

.funzones .item.navy img {
	max-width: 80%;
 	left: 50%;
    top: -26%;
    
    transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
}

.funzones .item.orange img {
	max-width: 100%;
 	left: 46%;
    top: -15%;
    
    transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
}

.funzones .item.teal img {
	max-width: 103%;
 	left: 42%;
    top: -10%;
    
    transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
}

.funzones .item:hover {
	transform: scale(1.03);
}

.kidsGameFile .thumbnail {
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}


.kidsGameFile {
    margin-bottom: 30px;
	transition: transform 0.2s cubic-bezier(.89,.03,.46,2.01);
}

.kidsGameFile:hover {
	transform: scale(1.05);
}

.kidsGameFile a {
	text-decoration: none !important;
}

.kidsGameFile .viewLink {
    background: #682f9b;
    color: #fff;
    font: 18px/22px 'swiss921_btregular', Arial sans-serif;
    text-transform: uppercase;
    text-align: center;
    padding: 5px 2px;
    
}

@media (min-width: 1200px) {
    
    .funzones .item {
        min-height: 300px;
        
    }
    
}

@media (min-width: 992px) and (max-width: 1199px) {
    
    .topGraph.left {
        left: 0%;
        z-index: 20;
    }
    
    .topGraph.mid {
        top: 45%;
        left: 47%;        
    }
    
    .topGraph.right {
        top: 50%;
        right: 1%;
    }
    
     .funzones .item {       
        min-height: 280px;
        margin: 30px;
    }
    
}


@media (min-width: 768px) and (max-width: 991px) {
    
    .funzones .item {       
        min-height: 200px;
        margin: 20px;
    }
    
}

@media (max-width: 767px) {
    
    .topGraph.left {
        left: 1%;
        z-index: 20;
    }
    
    .topGraph.mid {
        top: 45%;
        left: 49%;        
    }
    
    .topGraph.right {
        top: 50%;
        right: 0%;
    }
    
    
    .funzones .item {
        min-height: 200px;
        margin: 20px;
    }
    
    .funzones .item.yellow img {max-width: 280px;}
    
    .funzones .item.navy img {max-width: 240px;}
    
    .funzones .item.orange img {max-width: 280px;}
    
    .funzones .item.teal {min-height: 240px;}
    .funzones .item.teal img {max-width: 320px;}
    
}




/* ------------- */






/* INNER BANNERS */


ul.newsList {
	list-style-type: none;
    margin: 0;
    padding: 0;
    
}

ul.newsList li {
    font-family: 'Open Sans', sans-serif;
	background-image: url("/_assets/img/template/icon_news.png");
    background-repeat: no-repeat;
    padding-left: 40px;
    background-size: 30px;
    padding-bottom: 20px;
    font-weight: lighter;
}

ul.newsList li a {
	color: #fff;  
    font-weight: 100;
}

/* ------------- */





/* PAGECONTENT */

section.pageContent.inner h2, section.pageContent.inner h3 {
	font-family: 'Merriweather', serif;
}


section.pageContent b, section.pageContent strong {
	font-weight: bold;
}

section.pageContent.inner {
	padding: 20px 0;
}

section.pageContent a {
	color: #00A994;
    text-decoration: underline;
}

section.pageContent h1 {
    font-family: 'Merriweather', serif;
    font-style: italic;
	color: #00A994;
    font-size: 24px;
    font-weight: 400;
}

section.pageContent h2 {
    font-family: 'Merriweather', serif;
	color: #00A994;
    font-size: 22px;
    font-weight: 400;
}

section.pageContent {
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;
    font-weight: 100;
	padding: 40px 0;
}

section.pageContent img {
	max-width: 100%;    
}


@media (min-width: 1200px) {
	
    section.pageContent .kidsZone {
        margin-top: -100px; 
    }
    
}

@media (min-width: 768px) and (max-width: 1199px) {
	
    section.pageContent .kidsZone {
        margin-top: 0px; 
    }
    
}

@media (max-width: 767px) {
	
    section.pageContent .kidsZone {
        margin-top: 0px; 
        text-align: center;
    }
    
    section.pageContent .kidsZone img {
        max-width: 60%; 
    }
    
}


/* ----------- */



/* BOTTOM ACTIONS */

section.grey {
	background-color: #D5D5D5;
}


.botActions h3 {
	font-family: 'Merriweather', serif;
    font-style: italic;
}




.botActions .item figure.icon img {	
    max-width: 100%;
    
}

.botActions .item figure.icon {	
    max-width: 80%;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    
}

.botActions .item figure.icon.vacant {	
    background-image: url("/_assets/img/template/icon_positions-vacant.png");
}
.botActions .item figure.icon.community {	
    background-image: url("/_assets/img/template/icon_community.png");
}
.botActions .item figure.icon.environment {	
    background-image: url("/_assets/img/template/icon_environment.png");
}

.botActions .item .sep {
	border-top: 2px solid #58B2A4;
    width: 70%;
    margin: 0 auto;
    margin-bottom: 15px;
}

.botActions .item.two .sep {
	border-color: #81C5BB;
}

.botActions .item .midAlign {
	position: relative;
    min-height: 60px;
}

.botActions .item h3 {
    font-weight: lighter;
    position: absolute;
    top: 50%;
    padding: 0 20px;
    width: 100%;
    font-size: 19px;
    text-align: center;
    transform: translate(0,-50%);

}

.botActions .item {
	background-color: #1A9886;
    margin: 0;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 0 0 15px 0;
}


.botActions .item:nth-child(2) {
	background: #53B1A4;
}


.botActions .blue {
	background-color: #003C79;
    padding: 15px 25px;
}

.botActions .purple {
	background-color: #682f9b;
    padding: 15px 25px;
    position: relative;
}

.botActions .blue h3 {
	color: #fff;
	font-weight: lighter;    
}

.botActions .item a {color: #fff;}

.botActions .item:hover {
    opacity: 0.8;
    cursor: pointer;
}


@media (min-width: 1200px) {
    
    
}


@media (min-width: 992px) and (max-width: 1199px) {
    
    .botActions .item h3 {
        font-size: 15px;
    }
    
}

@media (max-width: 767px) {
    
    .botActions .item h3 {
        font-size: 11px !important;
        letter-spacing: 1px;
    }
    
    .botActions .item figure.icon {
        height: 100px;
    }
    
    .botActions .item .midAlign {
        min-height: 30px;
    }
    
}


/* -------------- */




/* BOTTOM ACTIONS INNER */

.botActions.inner .item figure.icon {
    max-width: 60%;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
}

.botActions.inner .purple .title {
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    top: 50%;
    font-style: italic;
    line-height: 20px;
    display: inline-block;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

.homeHector .title {
    color: #fff;
    font-weight: bold;
    top: 50%;
    font-style: italic;
    display: inline-block;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

.homeHector .title > span {
    color: #f4d243;    
}

.botActions.inner .purple .title > span {
    color: #f4d243;
    font-size: 25px;  
}

.botActions.inner .item figure.icon img {
    max-height: 70px;
}

.botActions.inner .item .sep {
    display: none;
}

.botActions.inner .item h3 {    
    font-size: 15px;
}

.botActions.inner .item .midAlign {
    min-height: 20px;
}


@media (min-width: 1200px) {
    
    .homeHector img {
        max-height: 210px !important;
        margin-top: -60px;
    }
    
    .homeHector .title {
        font-size: 37px;
        line-height: 44px;
        width: 80%;
    }
    
    .homeHector .title > span {
        font-size: 61px;
    }
    
}

@media (min-width: 992px) and (max-width: 1199px) {
    
    .homeHector img {
        max-height: 210px !important;
        margin-top: -28px;
    }
    
    .homeHector .title {
        font-size: 34px;
        line-height: 39px;
        width: 90%;
    }
    
    .homeHector .title > span {
        font-size: 56px;
    }
    
}


@media (min-width: 768px) and (max-width: 991px) {
    
    .homeHector img {
        max-height: 180px !important;
        margin-top: -28px;
    }
    
    .homeHector .title {
        font-size: 34px;
        line-height: 39px;
        width: 60%;
    }
    
    .homeHector .title > span {
        font-size: 56px;
    }
    
}


@media (max-width: 767px) {

    .botActions.inner .purple {
    	height: 100px;
        text-align: center;
    }
    
    .botActions .title {
        font-size: 28px;
        line-height: 39px;
        width: 90%;
    }
    
    .botActions .title > span {
        font-size: 42px;
    }
    
}


/* ----------- */





/* FOOTER */

footer {
	background-color: #5D5D5E;
    padding: 15px 0;
    font-size: 11px;
    color: #fff;
    font-weight: lighter;
    letter-spacing: 1px;
}

footer a {
	color: #fff;   
}

footer a:hover {
	color: #1A9886;
    text-decoration: none;
}

footer .right {
	text-align: right;
}


footer ul#nav_697472 {
	list-style-type: none;
    display: inline-block;
    margin: 0;
    padding: 0;
}

footer ul#nav_697472 li {
	float: left;
    padding: 0 5px;
}


footer ul#nav_697472 li:nth-child(1) {
	padding-left: 0;    
}

footer ul#nav_697472 li:last-child {
	padding-right: 0px;    
}

footer ul#nav_697472 li.copyright a, footer ul#nav_697472 li.copyright a:hover {
	color: #fff;
    text-decoration: none;
}


@media (max-width: 991px) {
    
    footer, footer .right {text-align: center;}
       
}

@media (max-width: 767px) {

	footer ul#nav_697472 li {
        float: none;
    }

}



/* ----------- */




/************ END ************/
html {
	height:100%;
}
body{
	margin:0;
	color:#000;
	font:12px/16px Arial, Helvetica, sans-serif;
}
body.inner {
	
}
.page,
.inner .page {
	background:url(../images/bg-body.png) no-repeat 10% 108px;
	min-height:100%;
	position: relative;
    z-index: 2;
    height:100%;
    height:auto !important;
}
.inner .page {
	background:url(../images/bg-body-inner.png) no-repeat 10% 108px;
}
@font-face {
    font-family: 'trajan_pro_3regular';
    src: url('../fonts/trajanpro3-regular-webfont.eot');
    src: url('../fonts/trajanpro3-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trajanpro3-regular-webfont.woff') format('woff'),
         url('../fonts/trajanpro3-regular-webfont.ttf') format('truetype'),
         url('../fonts/trajanpro3-regular-webfont.svg#trajan_pro_3regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swiss921_btregular';
    src: url('../fonts/swz921n_2-webfont.eot');
    src: url('../fonts/swz921n_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz921n_2-webfont.woff') format('woff'),
         url('../fonts/swz921n_2-webfont.ttf') format('truetype'),
         url('../fonts/swz921n_2-webfont.svg#swiss921_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#199785;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
figure, article, header, footer, aside, section, detalies, summary, hgroup, canvas, audio, nav {display: block;}
meter, mark, time {display: inline-block;}
.wrapper,
.holder {
	width:964px;
	margin:0 auto;
}
.w1 {
	padding: 0 0 37px;
}
.wrapper{
	-webkit-box-shadow: 0 5px 10px 0 #000;
	box-shadow: 0 5px 10px 0 #000;
	background:#fff;
}
.nav-bar {
	-webkit-box-shadow:inset 0 -5px 4px 0 #000000;
	box-shadow:inset 0 -5px 4px 0 #000000;
	background:#333;
	height:40px;
    z-index: 100;
    position: relative;
}
.nav ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:10px;
}
.nav ul li {
	float:left;
	background:url(../images/separator.gif) no-repeat 0 100%;
	position:relative;
}
.nav ul li:first-child {
	background:none;
}
.nav ul li a {
	color:#CBCBCB;
	text-transform:uppercase;
	padding: 11px 15px 9px 16px;
	margin:0 0 0 2px;
	display:block;
}
.nav ul li a img {
	display:none;
}
.nav ul li a:hover,
.nav ul>li:hover>a,
.nav ul>.selected>a {
	text-decoration:none;
	background:#000;
	color:#fff;
	border-bottom: 3px solid #00a994;
}
.nav ul .last a {
	padding-right: 5px;
}
.nav ul ul {
	width:155px;
	position:absolute;
	left:1px;
	top:38px;
	background:#191919;
	display:none;
	z-index: 100;
}
.nav ul li:hover ul {
	display:block;
}
.nav ul ul li {
	float:none;
	background:none;
}
.nav ul ul li a {
	color:#fff;
	padding: 5px 10px 4px 15px;
	margin:0;
	border-bottom:1px solid #000;
}
.nav ul ul li a:hover,
.nav ul ul .selected a {
	background:#00A993;
	border-bottom:1px solid #000;
}
.logo-box {
	overflow:hidden;
	background:#fff;
	padding: 18px 18px 18px 53px;
}

.logo a{
	height:100%;
	display:block;
}
.logo-box form {
	float:right;
}
.logo-box form input[type="text"]{
	float:left;
	width:155px;
	background: rgb(234,234,234);
	background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(254,254,254,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(254,254,254,1)));
	background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(254,254,254,1) 100%);
	background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(254,254,254,1) 100%);
	background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(254,254,254,1) 100%);
	background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(254,254,254,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#fefefe',GradientType=0 );
	border: 0;
	border-bottom:1px solid #e6e6e6;
	outline:none;
	padding:5px 5px 6px;
	margin:0;
	color:#000;
	font:8px/12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.logo-box form input[type="submit"]{
	float:left;
	width:56px;
	height:22px;
	text-align:center;
	background:#00a994;
	border:0;
	margin:0;
	padding:0;
	line-height:22px;
	font-size:8px;
	overflow:hidden;
	text-transform:uppercase;
	color:#fff;
	cursor:pointer;
}
.welcome-box {
	background: rgb(242,242,242);
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
	-webkit-box-shadow: 0 0 5px 0 #000;
	box-shadow: 0 0 5px 0 #000;
	text-align:right;
	padding: 16px 19px 16px 220px;
}
.welcome-box h1 {
	margin:0 0 8px;
	font:bold 20px/24px "trajan_pro_3regular", Arial sans-serif;
	color:#00A993;
}
.welcome-box p {
	margin:0;
	font-size:14px;
	line-height:17px;
}
.gallery {
	width:964px;
	height:427px;
	position:relative;
}
.gallery-holder {
	overflow:hidden;
	height:427px;
}
.gallery-holder ul {
	margin:0;
	padding:0;
	list-style:none;
}
.gallery-holder ul li {
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	height:427px;
}
.switcher {
	background:#000;
	position:absolute;
	top:0;
	right:19px;
	z-index: 2;
	padding: 9px 8px 7px 2px;
}
.switcher ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.switcher ul li {
	float:left;
	margin:0 0 0 7px;
}
.switcher ul li a {
	height:8px;
	width:8px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:#5d5d5e;
	border-radius:10px;
}
.switcher ul .active a,
.switcher ul a:hover {
	background:#2fb9a8;
}
.block-holder {
	position:relative;
	z-index: 3;
}
.block-holder:after{
	content:'';
	display:block;
	clear:both;
}
.block-news {
	float:left;
	width:244px;
	position:absolute;
	top:-54px;
}
.block-news h2 {
	font:bold 19px/23px "trajan_pro_3regular", Arial sans-serif;
	margin:0;
	color:#003B78;
	text-transform:uppercase;
	background: rgb(246,246,246);
	background: -moz-linear-gradient(left,  rgba(246,246,246,1) 0%, rgba(255,255,255,1) 38%, rgba(255,255,255,1) 58%, rgba(246,246,246,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(246,246,246,1)), color-stop(38%,rgba(255,255,255,1)), color-stop(58%,rgba(255,255,255,1)), color-stop(100%,rgba(246,246,246,1)));
	background: -webkit-linear-gradient(left,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 58%,rgba(246,246,246,1) 100%);
	background: -o-linear-gradient(left,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 58%,rgba(246,246,246,1) 100%);
	background: -ms-linear-gradient(left,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 58%,rgba(246,246,246,1) 100%);
	background: linear-gradient(to right,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 58%,rgba(246,246,246,1) 100%);
	text-align:center;
}
.block-news h2 a {
	color:#003B78;
	padding: 18px 0 12px;
	display:block;
}
.block-news h2 a:hover {
	text-decoration:none;
}
.block-news ul {
	margin:0;
	padding:9px 14px 7px;
	list-style:none;
	font-size:12px;
	line-height:14px;
	background:#003B78;
	height:176px;
}
.block-news ul li {
	background:url(../images/ico-news.png) no-repeat 0 3px;
	padding: 0 0 0 40px;
	margin:0 0 16px;
	min-height: 25px;
}
.block-news ul li a {
	color:#fff;
}
.block-news ul li a:hover {
	color:#c4c5c7;
	text-decoration:none;
}
.block-holder>ul {
	margin:0;
	padding:0 0 0 244px;
	list-style:none;
}
.block-holder>ul:after{
	content:'';
	display:block;
	clear:both;
}
.block-holder>ul li {
	float:left;
	width:179px;
}
.block-holder>ul li .box-holder {
	background: rgb(246,246,246);
	background: -moz-linear-gradient(left,  rgba(246,246,246,1) 0%, rgba(255,255,255,1) 38%, rgba(255,255,255,1) 58%, rgba(246,246,246,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(246,246,246,1)), color-stop(38%,rgba(255,255,255,1)), color-stop(58%,rgba(255,255,255,1)), color-stop(100%,rgba(246,246,246,1)));
	background: -webkit-linear-gradient(left,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 58%,rgba(246,246,246,1) 100%);
	background: -o-linear-gradient(left,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 58%,rgba(246,246,246,1) 100%);
	background: -ms-linear-gradient(left,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 58%,rgba(246,246,246,1) 100%);
	background: linear-gradient(to right,  rgba(246,246,246,1) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 58%,rgba(246,246,246,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f6f6f6',GradientType=1 );
	display: table;
	position:relative;
	width:183px;
	height:138px;
	margin:0 0 19px;
}
.block-holder>ul li .box-holder:before {
	content: "";
	background:url(../images/separator-block.gif) no-repeat;
	width:2px;
	height:138px;
	display:block;
}
.block-holder>ul li .images-box {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.last .box-holder .images-box {
	left: 35px;
    position: absolute;
    top: -53px;
}
.block-holder>ul li .btn {
	background:#199785;
	display:block;
	font:11px/15px "trajan_pro_3regular", Arial sans-serif;
	color:#fff;
	text-align:center;
	padding: 0 0 19px;
	position:relative;
}
.block-holder>ul li .btn:before {
	content: "";
	background:url(../images/separator-btn.gif) no-repeat;
	width:2px;
	height:53px;
	position:absolute;
	left:0;
	bottom:0;
}
.block-holder>ul .last .box-holder {
	margin:0 0 14px;
}
.block-holder>ul .last .btn {
	font:20px/24px 'swiss921_btregular', Arial sans-serif;
	background:url(../images/bg-btn.gif) no-repeat 0 100% #682e9b;
	width:183px;
	padding: 0 0 15px;
}
.block-holder>ul li .btn:hover {
	text-decoration:none;
	background:#2FB9A8;
}
.block-holder>ul li.last .btn:hover,
.inner-block-holder li.last>a:hover {
	background:url(../images/bg-btn.gif) no-repeat 0 100% #682e9b;
	background-color:none;
	color:#F4D243;
}
.inner-block-holder li.last>.images-box>a:hover {
	background:none;
}
.footer {
	background:url(../images/bg-footer.gif) repeat-x;
	padding: 10px 0;
	overflow:hidden;
	font-size:10px;
	color:#fff;
	height:17px;
	margin:-37px 0 0;
	position: relative;
    z-index: 3;
}
.footer ul {
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
	text-align:center;
	float:left;
}
.footer ul li {
	float:left;
}
.footer ul li:before {
	content: "|";
	padding:0 5px;
}
.footer ul li:first-child:before {
	content: none;
}
.footer ul li a,
.footer span a {
	color:#fff;
}
.footer .copyright a {
	cursor:text;
} 
.footer .copyright a:hover {
	color:#fff;
}
.footer span {
	float:right;
	margin:0 20px 0 0;
}
.footer a:hover {
	text-decoration:none;
	color:#000;
}
.adrotator img {
	vertical-align:top;
}
.content {
/*	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
	position:relative;
	padding: 0 170px 27px 55px;
}
.adrotator {
	height:267px;
	position:relative;
	margin: 0 -170px 36px -55px;
}
.adrotator:after {
	content:"";
	background:url(../images/shadow.png) repeat-x;
	height:12px;
	position:absolute;
	left:0;
	bottom:0; 
	z-index: 3;
	width:100%;
}
.heading {
	position:absolute;
	top:215px;
	z-index: 1;
	left:0;
	background:#199785;
	padding: 16px 50px 14px 52px;
}
.heading h1 {
	margin:0;
	font:bold 19px/22px "trajan_pro_3regular", Arial sans-serif;
	color:#fff;
	text-transform:uppercase;
}
.content p {
	margin:0 0 15px;
}
.content h2 {
	margin:0 0 12px;
	font:bold 16px/20px "trajan_pro_3regular", Arial sans-serif;
	color:#00A993;
}

.btn-content a {color: #2FB9A8; !important; text-decoration: none !important;}

.btn-content {
	border:2px solid #2FB9A8;
	display: inline-block;
	font:bold 19px/22px "trajan_pro_3regular", Arial sans-serif;

    color: #2FB9A8;

    
	
	margin:7px 10px;
}
.btn-content a {
	color:#fff;
	display:block;
	padding: 40px 50px;
	background:url(../images/arrow.png) no-repeat 99% 7px transparent;
    transition: 0.3s ease-in-out;
}
.btn-content a:hover {
	text-decoration:none;
	background-color:#2FB9A8;
    color: #fff;
}
.inner-block-holder {
	background:#f2f2f2;
}
.inner-block-holder:after{
	content:'';
	display:block;
	clear:both;
}
.inner-block-news {
	background:#003B78;
	width:243px;
	float:left;
	text-align:center;
	padding: 12px 0 11px;
}
.inner-block-news h2 {
	font:bold 19px/22px "trajan_pro_3regular", Arial sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:0 0 8px;
}
.inner-block-news a {
	font:11px/14px "trajan_pro_3regular", Arial sans-serif;
	display:inline-block;
	background:#fff;
	color:#003B78;
	text-transform:uppercase;
	padding: 6px 14px 5px 13px;
}
.inner-block-news a {
	text-decoration:none;
}
.inner-block-holder ul {
	margin:20px 0 0;
	padding:0;
	list-style:none;
	float:left;
	background:url(../images/bg-bottom-list.gif) repeat-x;
}
.inner-block-holder ul:before {
	content: "";
	background:url(../images/bg-bottom-list.gif) repeat-x;
	width:100%;
	height:6px;
	display:block;
}
.inner-block-holder ul li {
	float:left;
	width:180px;
	background:url(../images/separator-btn.gif) no-repeat 0 0 #199785;
	position:relative;
}
.inner-block-holder ul li:hover {
	background:url(../images/separator-btn.gif) no-repeat 0 0 #2FB9A8;
}
.inner-block-holder ul li a {
	font:12px/14px "trajan_pro_3regular", Arial sans-serif;
	display:block;
	overflow:hidden;
	padding: 20px 5px 18px 42px;
	background:url(../images/ico-inner-block.png) no-repeat -2px 11px;
	float:left;
	color:#fff;
}
.inner-block-holder ul li a:hover {
	text-decoration:none;
}
.inner-block-holder ul .box2 a {
    background-position: 17px -46px;
    padding: 20px 0 18px 82px;
}
.inner-block-holder ul .box3 a {
    background-position: 14px -104px;
    padding: 20px 0 18px 68px;
}
.inner-block-holder .last {
	width:181px;
}
.inner-block-holder .last .btn {
	background:url(../images/bg-btn.gif) no-repeat #682e9b;
	display:block;
	float:none;
}
.inner-block-holder .last .images-box {
	position:absolute;
	left:72px;
	top:-101px;
}
.inner-block-holder .last a {
	background:none;
	padding: 11px 0 13px 18px;;
	font:14px/14px 'swiss921_btregular', Arial sans-serif;
}
.fun {
	background: rgb(104,47,155);
	background: -moz-linear-gradient(left,  rgba(104,47,155,1) 0%, rgba(166,90,245,1) 34%, rgba(166,90,245,1) 61%, rgba(104,47,155,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(104,47,155,1)), color-stop(34%,rgba(166,90,245,1)), color-stop(61%,rgba(166,90,245,1)), color-stop(100%,rgba(104,47,155,1)));
	background: -webkit-linear-gradient(left,  rgba(104,47,155,1) 0%,rgba(166,90,245,1) 34%,rgba(166,90,245,1) 61%,rgba(104,47,155,1) 100%);
	background: -o-linear-gradient(left,  rgba(104,47,155,1) 0%,rgba(166,90,245,1) 34%,rgba(166,90,245,1) 61%,rgba(104,47,155,1) 100%);
	background: -ms-linear-gradient(left,  rgba(104,47,155,1) 0%,rgba(166,90,245,1) 34%,rgba(166,90,245,1) 61%,rgba(104,47,155,1) 100%);
	background: linear-gradient(to right,  rgba(104,47,155,1) 0%,rgba(166,90,245,1) 34%,rgba(166,90,245,1) 61%,rgba(104,47,155,1) 100%);

}
.fun-box {
	background: rgb(224,224,225);
	background: -moz-linear-gradient(left,  rgba(224,224,225,1) 0%, rgba(221,222,223,1) 50%, rgba(196,197,199,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(224,224,225,1)), color-stop(50%,rgba(221,222,223,1)), color-stop(100%,rgba(196,197,199,1)));
	background: -webkit-linear-gradient(left,  rgba(224,224,225,1) 0%,rgba(221,222,223,1) 50%,rgba(196,197,199,1) 100%);
	background: -o-linear-gradient(left,  rgba(224,224,225,1) 0%,rgba(221,222,223,1) 50%,rgba(196,197,199,1) 100%);
	background: -ms-linear-gradient(left,  rgba(224,224,225,1) 0%,rgba(221,222,223,1) 50%,rgba(196,197,199,1) 100%);
	background: linear-gradient(to right,  rgba(224,224,225,1) 0%,rgba(221,222,223,1) 50%,rgba(196,197,199,1) 100%);

	padding: 24px 71px 16px 52px;
}
.fun-box:after{
	content:'';
	display:block;
	clear:both;
}
.fun .content {
	padding: 31px 60px 21px;
}
.text-fan {
	float:left;
}
.logo-fun  {
	float:right;
	margin:-61px 0 0;
}
.social-bar ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	font:28px/32px 'swiss921_btregular', Arial sans-serif;
}
.social-bar ul li {
	float:left;
	background: rgb(156,76,239);
	background: -moz-linear-gradient(top,  rgba(156,76,239,1) 0%, rgba(105,48,157,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,76,239,1)), color-stop(100%,rgba(105,48,157,1)));
	background: -webkit-linear-gradient(top,  rgba(156,76,239,1) 0%,rgba(105,48,157,1) 100%);
	background: -o-linear-gradient(top,  rgba(156,76,239,1) 0%,rgba(105,48,157,1) 100%);
	background: -ms-linear-gradient(top,  rgba(156,76,239,1) 0%,rgba(105,48,157,1) 100%);
	background: linear-gradient(to bottom,  rgba(156,76,239,1) 0%,rgba(105,48,157,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c4cef', endColorstr='#69309d',GradientType=0 );
	width:964px;
	overflow:hidden;
}
.social-bar ul li:hover {
	background: rgb(105,48,157);
	background: -moz-linear-gradient(top,  rgba(105,48,157,1) 0%, rgba(156,76,239,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(105,48,157,1)), color-stop(100%,rgba(156,76,239,1)));
	background: -webkit-linear-gradient(top,  rgba(105,48,157,1) 0%,rgba(156,76,239,1) 100%);
	background: -o-linear-gradient(top,  rgba(105,48,157,1) 0%,rgba(156,76,239,1) 100%);
	background: -ms-linear-gradient(top,  rgba(105,48,157,1) 0%,rgba(156,76,239,1) 100%);
	background: linear-gradient(to bottom,  rgba(105,48,157,1) 0%,rgba(156,76,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69309d', endColorstr='#9c4cef',GradientType=0 );
}
.social-bar ul li:before {
	content: "";
	background:url(../images/separator-social.gif) no-repeat;
	float:left;
	width:2px;
	height:66px;
}
.social-bar ul li:first-child:before{
	content: none;
}
.social-bar ul a {
	display:block;
	color:#fff;
	text-shadow: -1px -1px 2px #000;
	background:url(../images/ico-social.png) no-repeat 98px 13px;
	padding: 21px 10px 14px 150px;
}
.social-bar ul .youtube a {
	background-position: 575px -76px;
    padding: 18px 10px 16px 650px;
}
.social-bar ul a:hover {
	text-decoration:none;
}
.content-block {
	width:770px;
	margin:0 auto;
	-webkit-box-shadow: 0 0 5px 0 #9d9c9c;
	box-shadow: 0 0 5px 0 #9d9c9c;
	background:#f4d243;
	border:9px solid #fff;
	padding: 20px 28px 12px;
}
.content-block .heading-content {
	background:url(../images/ico-content.png) no-repeat -2px -3px;
	padding: 0 0 0 57px;
	margin:0 0 20px;
}
.heading-content h1 {
	font:50px/54px 'swiss921_btregular', Arial sans-serif;
	color:#fff;
	margin:0;
}
.holder-item ul {
	margin:0 0 -18px -31px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.holder-item ul li {
	float:left;
	margin:0 0 36px 31px;
}
.holder-item ul li a {
	display:block;
	background:#682f9b;
	color:#fff;
	font:18px/22px 'swiss921_btregular', Arial sans-serif;
	text-transform:uppercase;
}
.holder-item ul li span {
	padding: 3px 0 1px 12px;
	display:block;
}
.holder-item {
	width:653px;
	margin:0 auto;
	overflow:hidden;
}
.holder-item ul li a:hover {
	color:#f9a643;
	text-decoration:none;
}
.holder-item ul li img {
	vertical-align:top;
	width:140px;
	height:198px;
}
.inner-block-holder .last.hector a {
	color:#f4d243;
	font-size: 16px;
    padding: 19px 5px 19px 31px;
}
.fun-games .content-block .heading-content {
	background-position: -2px -72px;
}
.writetohector .content-block .heading-content {
	background-position: -2px -144px;
	margin: 0 0 22px;
}
.fun-games .content-block {
	background:#91dad1;
}
.writetohector .content-block {
	background:#f9a643;
	overflow:hidden;
}
.fun-games .holder-item ul li a {
	background:#f3d142;
}
.fun-games .holder-item ul li a:hover {
	color:#9e4df3;
}
.holder-item .img-holder {
	background:#fff;
	padding: 9px;
	-webkit-box-shadow: 0 0 5px 0 #d4d3d3;
	box-shadow: 0 0 5px 0 #d4d3d3;
	height: 231px;
}
.holder-item .img-holder img {
	vertical-align:top;
	-webkit-box-shadow: 0 0 3px 2px #D4D3D3;
	box-shadow: 0 0 3px 2px #D4D3D3;
	width: 379px;
	height:231px;
}
.instructions .content {
	padding: 33px 170px 27px 52px;
}
.instructions .holder-item {
	width:859px;
}
.instructions .holder-item ul {
	margin:0 0 0 -43px;
}
.instructions .holder-item ul li {
	padding:6px;
	margin: 0 0 20px 42px;
}
.instructions .holder-item ul li a {
	padding:0;
}
.instructions .holder-item ul .item-video .img-holder img,
.instructions .holder-item ul .img-holder img:hover {
	box-shadow: none;
}
.content-block .col {
	width:376px;
	float:left;
	color:#fff;
}
.content-block .col:first-child {
	width:360px;
	margin: 0 15px 0 0;
}
.content-block .col address {
	font-style:normal;
	line-height:14px;
	margin: 0 0 15px;
}
.content-block .col address span {
	display:block;
}
.content-block .col p {
	margin:0;
	line-height: 14px;
    margin: 0 0 15px;
}
.content-block .col strong {
	display:block;
	font:17px/21px 'swiss921_btregular', Arial sans-serif;
	border-bottom:1px solid #fff;
	padding: 0 0 20px;
	margin: 0 0 13px;
	letter-spacing: 1px;
}
.content-block .contact-img {
	text-align:center;
	padding: 0 0 0 16px;
}
.content-block .col form {
    margin: 9px 0 0 19px;
    width:345px;
    background:#fff;
    padding: 0 0 15px 30px;
}
.content-block .col form label {
	color:#000;
}
.community-box {
	margin:0 0 20px;
	overflow:hidden;
}
.community-box img {
	width:200px;
	float:right;
	margin:0 0 0 30px;
}
.logo-page {
    display:block;
    text-align:right;
}
.logo-page img {
	width:115px;
	vertical-align:top;
}
.content .content-table {
	text-align:center;
}
.content .content-table tr th {
	color:#fff;
	background:#aaa;
}
.content .content-table .first {
	text-align:left;
	width:330px;
}
.content dl {
	overflow:hidden;
}
.content dl dt {
	float: left;
    width: 170px;
}
.content dl dd {
	margin: 0;
}
.contact-holder-block {
	overflow:hidden;
}
.contact-block {
	float:left;
	width:310px;
	margin:0 0 20px;
}
.content .heading-hector {
	font:bold 16px/20px Arial, sans-serif;
	color:#696d65;
	text-transform:uppercase;
	padding: 0 0 0 35px;
}
.content-video {
	margin: 20px 0 0;
}
p.note {
	color:#fc031a !important;
}
.content .list-col {
	margin:0 0 15px;
	padding:0;
	list-style:none;
}
.content .list-col span {
    display: inline-block;
    width: 160px;
    padding: 0 10px 0 0;
}
.yt-channel-list{
    display: none!important;
}
.yt-channel-holder{
    width: 379px;
    height: 231px;
}
.yt-player{
    width: 379px;
    height: 231px;
}


/* RESOURCES */



.webapp.resource .item {
    background-color: #fff;
    padding: 15px;
    box-shadow: 0px 6px 20px 0px #DDD;
    border-radius: 0px;
    margin-bottom: 30px;
    transition: box-shadow 0.3s ease, transform 0.3s ease, background-color 0.3s ease;
    
}

.webapp.resource .item .show,
.webapp.resource .item .show0 { 
    display: none;   
}

.webapp.resource .box .item img {
	max-width: 100%;
}

.webapp.resource .box .item {
	background-repeat: no-repeat;
    background-position: bottom 10px left 10px;
    background-size: 20px;
    padding-bottom: 30px;
    
}

.webapp.resource .box .item:hover {
	transform: scale(0.98);
    box-shadow: 0px 6px 5px 0px #DDD;
    background-color: #efefef;
    cursor: pointer;
}
.dashboardTraining .box .item {
    margin-bottom: 0px !important;
}

.dashboardTraining .box .item:hover {
	transform: scale(1) !important;
    box-shadow: 0px 6px 20px 0px #DDD !important;
    background-color: #fff !important;
    cursor: default !important;
    
}


.webapp.resource .box .item:hover .icon {
	border-color: #fff;
}

.webapp.resource .box .show0 {
	display: none;
}
.webapp.resource .box .item .title {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    color: #4d4d4d;
    font-weight: 400;
}	

.webapp.resource .box .item .icon {
	min-height: 100px;
    background-size: 20%;
    background-position: center;
    background-repeat: no-repeat;
    border-width: 2px 0 2px 0;
    border-color: #efefef;
    border-style: solid;
    margin: 10px 0;
    padding: 10px 0;
}

.webapp.resource .box .item .icon.customIcon1 {
    min-height: 200px;
    background-size: contain;
}

.latestAdded .item .wishlist {background-image: url("/_assets/secure/images/template/wishlist_icon.png") !important;}

.webapp.resource .box .item .Word .icon,
.latestAdded .item .Word {background-image: url("/2016/images/template/icon_word.png") !important;}

.webapp.resource .box .item .link .icon,
.latestAdded .item .link {background-image: url("/2016/images/template/icon_link.png") !important;}

.webapp.resource .box .item .PDF .icon,
.latestAdded .item .PDF {background-image: url("/2016/images/template/icon_pdf.png") !important;}

.webapp.resource .box .item .Excel .icon,
.latestAdded .item .Excel {background-image: url("/2016/images/template/icon_xls.png") !important;}

.webapp.resource .box .item a.button {
	    background-color: #686463;
    border-width: 3px;
    border-style: solid;
    border-radius: 0;
    color: #fff;
    padding: 10px 15px;
    letter-spacing: 1px;
    font-weight: 300;
    font-size: 12px;
    
    transition: color 0.4s ease-in-out, box-shadow color 0.4s ease-in-out;
}


.webapp.resource .video .icon {
	position: relative;
}

.webapp.resource .video .icon .midAlign {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    z-index: 10;
}

.webapp.resource .video .icon .playButton {
	background-image: url("/_assets/img/template/icon_playvideo.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 90px;
    height: 70px;
    transition: transform 0.3s ease;
    opacity: 0.85;
}

.dashboardTraining .box .item:hover .icon .playButton {

    transform: scale(1) translate(-50%,-50%) !important;
    -ms-transform: scale(1) translate(-50%,-50%)!important;
    -webkit-transform: scale(1) translate(-50%,-50%) !important;
}

.webapp.resource .box .item:hover .icon .playButton {
	top: 50%;
    left: 50%;
    
    position: absolute;
    transform: scale(1.20) translate(-40%,-40%);
    -ms-transform: scale(1.20) translate(-40%,-40%);
    -webkit-transform: scale(1.20) translate(-40%,-40%);
}

.webapp.resource .video .desc {
	text-align: center;
    font-size: 12px;
}

/* RESPONSIVE YOUTUBE EMBED */

.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

/* ------------------- */
